SCSI_EH_RESTORE_CMND(9)

NAME
scsi_eh_restore_cmnd - Restore a scsi command info as part of error recovery

SYNOPSIS

void scsi_eh_restore_cmnd(struct scsi_cmnd * scmd, struct scsi_eh_save * ses);

ARGUMENTS

scmd
    SCSI command structure to restore

ses
    saved information from a coresponding call to scsi_eh_prep_cmnd

DESCRIPTION

Undo any damage done by above scsi_eh_prep_cmnd.

AUTHORS

James Bottomley <James.Bottomley@hansenpartnership.com>
    Author.

Rob Landley <rob@landley.net>
    Author.

COPYRIGHT